Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-2369

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2005-2369
Last Modified 21 Aug 2010 12:31:09
Published 26 Jul 2005 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2005-2369

Summary

Multiple integer signedness errors in libgadu, as used in ekg before 1.6rc2 and other packages, may allow remote attackers to cause a denial of service or execute arbitrary code.

Vulnerable Systems

Application

  • Ekg 1.1

  • Ekg 1.3

  • Ekg 1.4

  • Ekg 1.5

  • Ekg 1.6 Rc1

  • Ekg 2005-04-11

  • Ekg 2005-06-05


References

BUGTRAQ - 20050721 Multiple vulnerabilities in libgadu and ekg package

BID - 14415

DEBIAN - DSA-813


Last Updated: 27 May 2016 10:40:30